{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055",
  "scrapedAt": "2025-12-17T09:25:06.860Z",
  "page": 1055,
  "count": 10,
  "items": [
    {
      "date": "10 มิ.ย. 2562",
      "no": "ปท 0023.1/ว513",
      "title": "การประเมินผลการปฎิบัติราชการของ ขรก.สถจ. (ประกาศมาแล้ว 2381 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01981720190610131416.pdf&filepath=dispatch_upload/backend/core_dispatch_195382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01981720190610131416.pdf&filepath=dispatch_upload/backend/core_dispatch_195382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "10 มิ.ย. 2562",
      "no": "ปท 0023.3/ว11317",
      "title": "การจ่ายเงินโครงการปรับสภาพแวดล้อมและสิ่งอำนวยความสะดวกของผู้สูงอายุให้เหมาะสมและปลอดภัย โครงการเสริมสร้างชุมชนที่เป็นมิตรกับผู้สูงอายุ (ประกาศมาแล้ว 2381 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจ่ายเงินโครงการปรับสภาพแวดล้อมและสิ่งอำนวยความสะดวกของผู้สูงอายุให้เหมาะสมสูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_195381_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจ่ายเงินโครงการปรับสภาพแวดล้อมและสิ่งอำนวยความสะดวกของผู้สูงอายุให้เหมาะสมสูงอายุ.pdf&filepath=dispatch_upload/backend/core_dispatch_195381_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "10 มิ.ย. 2562",
      "no": "ปท 0023.5/ 506",
      "title": "มาตรการประหยัดพลังงาน (ประกาศมาแล้ว 2381 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=506 มาตรการประหยัดพลังงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_195372_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=506 มาตรการประหยัดพลังงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_195372_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "10 มิ.ย. 2562",
      "no": "ปท 0023.3/ว505",
      "title": "โครงการประชุมสัมมนาเชิงปฏิบัติการจัดทำมาตรฐานการศึกษาและเขียนรายงานการประเมินตนเองของสถานศึกษาฯ (ประกาศมาแล้ว 2381 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาเชิงปฏิบัติการจัดทำมาตรฐานการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาเชิงปฏิบัติการจัดทำมาตรฐานการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "7 มิ.ย. 2562",
      "no": "ปท 0023.3/ว10539",
      "title": "โครงการฝึกอบรมเชิงปฏิบัติการและการศึกษาดูงานเพื่อเพิ่มประสิทธิภาพครูฯ (ประกาศมาแล้ว 2384 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการและการศึกษาดูงานเพื่อเพิ่มประสิทธิภาพครูฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195258_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมเชิงปฏิบัติการและการศึกษาดูงานเพื่อเพิ่มประสิทธิภาพครูฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195258_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "7 มิ.ย. 2562",
      "no": "ปท 0023.3/ว10857",
      "title": "แก้ไขการออกตรวจประเมินประสิทธภาพของ อปท. ตามโครงการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2562 (ประกาศมาแล้ว 2384 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แก้ไขกำหนดการตรวจประเมินประสิทธิภาพของ อปท. (สถ.ปท.) LPA ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_195249_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แก้ไขกำหนดการตรวจประเมินประสิทธิภาพของ อปท. (สถ.ปท.) LPA ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_195249_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "6 มิ.ย. 2562",
      "no": "ปท 0023.3/ว10857",
      "title": "การประเมินประสิทธภาพของ อปท. ตามโครงการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2562 (ประกาศมาแล้ว 2385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินประสิทธภาพของ อปท. ตามโครงการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_195190_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินประสิทธภาพของ อปท. ตามโครงการประเมินประสิทธิภาพของ อปท. (LPA) ประจำปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_195190_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "6 มิ.ย. 2562",
      "no": "ปท 0023.3/ว11057",
      "title": "โครงการประชุมสัมมนาเชิงปฏิบัติการสังเคราะห์มาตรฐานการศึกษาและรายงานการประเมินตนเองของสถานศึกษาตามรูปแบบแนวทางการประเมินแนวใหม่และกฎกระทรวงการประกันคุณภาพการศึกษา พ.ศ.2561 ในระดับต้นสังกัด (ประกาศมาแล้ว 2385 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาเชิงปฏิบัติการสังเคราะห์มาตรฐานการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195176_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการประชุมสัมมนาเชิงปฏิบัติการสังเคราะห์มาตรฐานการศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_195176_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "4 มิ.ย. 2562",
      "no": "ปท 0023.3/ว501",
      "title": "โครงการอบรมกิจกรรมพลังงานเสริมทักษะด้านสะเต็มศึกษาในระดับการศึกษาขั้นพื้นฐาน (ประกาศมาแล้ว 2387 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมกิจกรรมพลังงานเสริมทักษะด้านสะเต็มศึกษาในระดับ สพฐ..pdf&filepath=dispatch_upload/backend/core_dispatch_195048_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมกิจกรรมพลังงานเสริมทักษะด้านสะเต็มศึกษาในระดับ สพฐ..pdf&filepath=dispatch_upload/backend/core_dispatch_195048_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    },
    {
      "date": "4 มิ.ย. 2562",
      "no": "ปท 0023.3/ว500",
      "title": "หารือแนวทางปฏิบัติการจ่ายเงินอุดหนุนโครงการจ้างบุคลากรทางการศึกษาในโรงเรียนสังกัด สพฐ. (ประกาศมาแล้ว 2387 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติการจ่ายเงินอุดหนุนโครงการจ้างบุคลากรทางการศึกษา รร.สังกัด สพฐ..pdf&filepath=dispatch_upload/backend/core_dispatch_195047_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางปฏิบัติการจ่ายเงินอุดหนุนโครงการจ้างบุคลากรทางการศึกษา รร.สังกัด สพฐ..pdf&filepath=dispatch_upload/backend/core_dispatch_195047_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1055,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1055"
    }
  ]
}